[Language]
ID=1031
Name=Deutsch
SimpleName=de

[List]
//format:	ID	name

//string list
IDS_PARSEURL_ERROR = Fehler tritt auf beim Verbindungsversuch zu einer URL
IDS_HTTPSERVER_ERROR = Fehler tritt auf beim abrufen der Server Informationen
IDS_OPENREQUEST_ERROR = Fehler tritt auf beim Dateiempfang
IDS_SENDREQUEST_ERROR = Fehler tritt auf beim senden der Datei
IDS_HTTPQUERYINFO_ERROR = Fehler tritt auf beim abrufen der Dateigröße
IDS_FILELENGH_ERROR = Falsche Größe der Datei
IDS_OPENFILE_ERROR = Fehler tritt auf beim öffnen der Datei
IDS_DOWNFILE_ERROR = Fehler tritt auf beim Download der Datei

IDS_CHANNEL = Live
IDS_VODCHANNEL = Vod
IDS_FAVORITE = Favoriten 
IDS_ACCOUNTCENTER = Passport

//channel menu list
IDM_PLAY = Abspielen
IDM_STOP = Stop
IDM_REFRESH = Aktualisieren
IDM_FAVORITE = Zu Favoritien hinzufügen
IDM_COPYLINK = Link kopieren
IDM_EXPAND_ALL = Alles aufklappen
IDM_COLLAPSE_ALL   = Alles zuklappen
IDM_EXPAND = Aufklappen
IDM_CLOSE = Zuklappen
ID_AUTOCOLLAPSE = Autom. zuklappen
ID_INDENT = Kanal Indent
//favorite menu list
IDM_DEL_FAVORITE = Eintrag aus den Favoriten löschen
IDM_DEL_ALL = Lösche Alles
IDM_REFRESH_FAVORITE = Aktualisiere  die Favoritien
IDS_STRTEXT1 = Kein derartiges Programm in der Kanaliste.Möchten Sie dieses Programn abspielen?
IDS_YES = &JA
IDS_NO = &NEIN
IDS_NOTIP = Nicht nochmals fragen(&D)

//delete favorite
IDS_DELETEALL = Are you sure to delete all favorites?
IDM_REMOVE_LATEST=Remove All Latest Watch
//listcontrol Header
IDS_LISTHEADER1 = Programm(%d)
IDS_LISTHEADER2 = Hot
IDS_LISTHEADER3 = Playing

//button
IDC_REFRESH_BTN = Aktualisieren

//TOOLTIP TEXT
IDS_CHANNELNAME = Kanal:
IDS_CATALOG = Katalog:
IDS_QUALITY = Qualität:
IDS_AUTHOR = Autor:
IDS_BITRATE = Bit Rate:
IDS_PLAYSTATE = Status

IDS_UNKNOWNCATALOG = Unbekannt
IDS_UPDATECHANNEL = Kanalliste wurde aktualisiert.
IDS_MOREFORESHOW = Klicke hier für weitere Programmübersichten
IDS_CHANNELFORESHOW = Programmvorschau
IDS_LATEST = Latest Watch

IDS_NOPLAYING = Now playing...
IDS_NOSEARCHCONTENT = Input the name of channel,program,director,actor...
IDS_ALLCHANNEL = Channels(%d)
IDS_MYFAVORITE = Favorites(%d)
IDS_LATESTWARCH = History(%d)
IDS_SEARCHRESULT = Search result(%d)
IDS_DELETESEARCHHISTORY = Clear out search history
IDS_CHANNELLIST = List
IDS_SEARCH = Go
IDC_CLOSE = Close

IDS_UPDATEFAILED   =   Update Failure!Retry in two seconds.
IDS_CHANNELNEWEST    =  Current is the latest list.No need update!
IDS_PREVIOUSUPDATE   =  Previous Update Time
IDS_NEXTUPDATE        =  Next Update Time
IDS_CLICKTOUPDATE = \n<b>Update on click</b>
IDS_ORGANIZEFAVORITE =   PPLive Favourite Management
IDS_TIMESERVICE      =   Time Service
IDS_TIMEORDER        =   Time Play
IDS_PRESETTIP         =  Schedule Notice
IDS_DOWNLOADCOMPLETE =   <b>Update Success</b>\nUpdate Time：\n%s  %s\nCurrent Channel Number：%d\nNew Channel：%d Withdraw Channel：%d
IDS_UPDATING          =  Updating,waite a moment please....
IDS_NEWFOLDER         = New Folder
IDS_RENAME            = Rename
IDS_DELETE            = Delete
IDS_MOVEUP            = Move Up
IDS_MOVEDOWN          = Move Down
IDS_MOVETO            = Move to...
IDS_SHOWCHANNEL       = Show Channel
IDS_HIDECHANNEL       = Hide Channel
IDS_IMPORTFAVORITE    = Import...
IDS_EXPORTFAVORITE    = Export...
IDS_CLICKFOLDER       = Click Target Folder
IDS_OK                = Ok
IDS_CANCEL            = Cancel
IDS_FAVORITEFOLDER    = Favourite Folder
IDS_SELECTFOLDER      = Select Folder
IDS_ADD	= Add

IDS_CATEGORYTYPE        =     category type                   
IDS_SORTTYPE            =     sort order
IDS_CHANNELATTRI        =     channel attribute 
IDS_CONTENTSUPPORT      =     content provider  
IDS_NOCATEGORY          =     no category shown
IDS_SORTHOT             =     hot
IDS_SORTMODIFIEDTIME    =     update time
IDS_SORTREPUTABLY       =     user opinion
IDS_SORTQUALITY         =     channel quality
IDS_ASCENDING           =     sequence
IDS_DESCENDING          =     reverse order
IDS_CATEGORY            =     category
IDS_SORT                =     sort
IDS_57398               =Updated
IDS_57399               =Time Mangement...
IDS_57400               =Shift to Web Search

IDS_SORTDEFAULT	 = Default
IDS_57403        = Editor Recomment
IDS_57404        = My Schedule(%d)
IDS_57405        = Clear off  the result of search.
IDM_CLEARSCHEDULE= Clear out schedule
IDS_57407        = Playing
IDS_57408        = Scheduled
IDS_57409        = Schedule
IDS_57410        = Timed
IDS_57411        = Show category type
IDS_57412        = Show sequence type

[Player]
IDS_WMP_INVALID =  <font color=black>We detected that your Media Player is out of date,please </font><a href=http://www.pplive.com/zh-cn/download.html>download Media Player 9</a>.
IDS_REAL_INVALID =  <font color=black>We detected that your Real Player is out of date,please </font><a href=http://www.pplive.com/zh-cn/download.html>download Real Player</a>.
IDS_INFO = Tip
IDS_CREATEWMP_ERROR = Starten des Media Player fehlgeschlagen, Bitte den Media Player einstellen
IDS_CREATEREAL_ERROR = Starten des Real Player fehlgeschlagen, Bitte den Real Player einstellen
IDS_DOWNLOAD_NEWVERSION = Lade neueste Version
IDOK = OS
IDS_EXIT = Exit
IDCANCEL = Cancel
//play control
IDS_PLAYING = Abspielen
IDS_PAUSE = Pause
IDS_PLAYCONTINUE = Fortfahren
IDS_STOP = Stop
IDS_FULLSCREEN = Vollbild
IDS_MUTE = Ton aus
IDS_CANCELMUTE = Ton ein

//p2p dlg
IDS_CHANNELNOTEXIST = kein solches Programm
IDS_BUFFERING = Pufferung:%d%%
IDS_PLAY_BUFFERING = Player Buffering:%d%%
IDS_VODPLAY_BUFFERING = Downloading Data: %d%%
IDS_VODPLAY_BUFFERINGNODATA = Downloading Data:
IDS_VODWAIT_BUFFERING = Waiting For Data,Please wait...
IDS_REALPLAY_BUFFERING = Player Buffering...
IDS_BUFFERING_TIME = Pufferung Zeit:%d s
IDS_DOWNLOAD_B = Download:%-.1f KB/S
IDS_UPLOAD_B = Upload:%-.1f KB/S
IDS_DOWNLOAD_KB = Download:%d KB/S
IDS_UPLOAD_KB = Upload:%d KB/S
IDS_CONNECTNUM = Verbindungen:%d
IDS_CONNECT_PENDINGNUM = geladene Verbindungen:%d
IDS_POOLNUM = Verfügbare Verbindungen:%d
IDS_CHANNELNOTEXIST = Sorry, The program sources have been cancelled, please choose other hannels.

//media info
IDS_PROGRAM_STOP = Program stopped
IDS_PROGRAM_BUFFERING = Program buffering...
IDS_CONNECTING_MEDIA = Connecting media...
IDS_REALPLAYER_INFO = Wiedergabe mit:%dkbps/s
IDS_PLAY_INFO = Wiedergabe mit:%s
IDS_GRAPHPLAY_INFO = Wiedergabe mit
IDS_VOD_WAITPLAY = Data buffer OK, Wait for play...

//INFO MENU
IDM_TOPMOSE = Immer im Fordergrund(T)
IDM_DEFAULTPLAY = Mit Standart Player abspielen(D)
IDM_ADDTOFAVORITE = Zu Favoritien hinzufügen(F)
IDM_FULLSCREEN = Vollbild(F)
IDM_MUTE = Stumm(M)
IDM_TIMECHANNEL = Time Channel(V)
IDM_P2PINFO = Statusleiste(I)
IDM_PLAYCTL = Kontrolleiste(C)
IDS_EXIT_FULLSCREEN = Exit Full Screen(F)

IDS_UNSUPPORTED_SAMETV = You can't open same channel in different Process!
IDS_URLERROR = Invalid channel link, you can't watch this channel!

IDS_UPNP_SUCCESS = Open UPNP success!
IDS_MULTICREATE = You have opened a web player. If you continue, it will be closed. Do you want to continue?

IDS_ORIGINALSIZE = Default Size
IDS_DOUBLESIZE = Double Size
IDS_RESTORE = Exit Full Screen
IDS_MINIMODE = Mini Modus
IDS_FULLMODE = Standart Modus
IDS_TOPMOST = Immer im Vordergrund
IDS_CANCELTOPMOST = On Top Rückgängig

IDS_STARTUPPOC = Find update packet, click OK to \ninstall the packet.
IDS_ADTIME = %ds

IDS_EXPIRED = Notice:Current used is expired,please update instantly. 
IDS_CHANNELNEEDUPDATE = This channel needs the latest PPLive to play, start to update?
IDS_CHECKVIPFILE = Some indispensable files that PPLive needs to run are broken, please make sure to exit and reinstall PPLive!

[Frame]
IDS_PLAY = Abspielen
IDC_FIRSTPAGEBTN = Web
IDS_BROWSERING = Browsing:
IDC_MENU_FILE = Datei
IDS_VIEW = View
IDS_TOOLS = Tools
IDC_MENU_HELP = Hilfe

ID_OPEN =        Öffne...\tCtrl+O
ID_OPENURL =     Öffne URL...\tCtrl+U
ID_CLOSE =       Schließen\tALT+F4

IDM_MINI_MODE =  Mini Modus\tALT+Q
IDM_FULL_MODE =  Standart Modus\tALT+Q
IDS_RESIZE    =  Resize
IDS_DEFAULT_SIZE = Default Size\tALT+1
IDS_DOUBLE_SIZE = Double Size\tALT+2
ID_FULLSCREEN =  Vollbild\tALT+ENTER
ID_WINDOWTOP =   Immer im Vordergrund\tALT+Z

IDS_FAVORITE = Favorites
ID_ADDFAVORITE = Add Favorite
ID_LOADFAVORITE = Import Favorite
ID_SAVEFAVORITE = Export Favorite
IDM_MANAGE_FAVOR =Manage Favorite

ID_PLAY =        Abspielen/Pause\tCtrl+P
ID_FASTFORWARD = Vorwärts
ID_FASTREVERSE = Rückwärts
ID_STOP =        Stop\tCtrl+S
ID_VOLUME =      Laustärke
ID_ADDVOLUME =   Lauter\tF9
ID_SUBVOLUME =   Leiser\tF8
ID_MUTE =        Stumm\tF7
ID_TRACK = TRACK
ID_TRACK_LEFT = Left\t
ID_TRACK_RIGHT = Right\t
ID_TRACK_STEREO = Stereo\t

ID_SETPROPERT =  Optionen...\tCTRL+W

ID_ABOUT = Über...
IDM_PROBLOM = Online Help
IDM_PACKET = TCP Limit...
ID_TROUBLESHOOTER=Troubleshooter...
IDM_DIYPPLIVE = DIY Your PPLive

// nod32
IDM_NOD32 = Obtain Free NOD32.
IDS_NOD32_NEED_REGISTER = To obtain free active code,please register passport and log in!
IDS_EXISTNODKEY = It can't be register again at the same PC.
IDS_REQ_NOD32_KEY_FAIL = Failed to apply for free active code.
IDS_VM_FORBIDDEN = It cannot apply for SN of NOD32 at VM!

IDS_HARDERROR = 无法获取本地硬件信息, 不能申请Nod32免费使用激活码! 
IDS_VISTA_WARNNING = 您当前操作系统为Vista, 请以管理员身份运行该程序，申请Nod32免费使用激活码!

IDOK = OK
IDCANCEL = Abbruch

IDC_CLOSE = Beenden
IDC_MIN = Minimieren
IDC_MAX = MaxiMieren
IDC_RESORE = Original Größe
IDS_TOPMOST = On Top
IDS_CANCELTOPMOST = On Top Rückgängig

IDS_CREATEPLAYER_FAIL = Abspielen des OCX fehlgeschlagen!
IDS_CREATELIST_FAIL = Erstellen der OCX Liste fehlgeschlagen!

IDS_ASK = Tip
IDS_INFOMATION = Wollen Sie wirklich beenden?

//netset dlg
IDC_STC_UDPPORT = UDP Port
IDC_STC_TCPPORT = TCP Port
IDC_GROUPSTATIC = Wähle Deine Netzwerkgeschwindigkeit
IDC_RADIO5 = ADSL 512K
IDC_RADIO6 = ADSL 1M
IDC_RADIO7 = ADSL 2M
IDC_RADIO8 = CERNET
IDC_RADIO9 = Standart Breitband
IDC_RADIO10 = sonstiges Breitband
IDC_STC_MAXCONNECTION = Max aktuelle Verbindungen(XP 2003 limit)
IDC_STC_MAXPENDING = Max Verbindungen für jedes Programm
IDC_UPNPCHECK = Öffne Upnp
IDC_AUTOCHANGELIMIT=Auto-change Connection Limit
IDC_PORTSTATIC = Port Einstellung
IDC_LINKSTATIC = Verbindungseinstellung
IDS_NETTYPE_MSG = Accurately setting your Internet connection type  will give you the best playback performance.
IDS_CONNECTIONCTRL = Intelligent Connection Control

//other dlg
IDC_STC_LANGUAGE = Sprache(Language)
IDC_LANGUAGESTATIC = Wähle Sprache
IDS_REGISTERHOTKEYFAILED = Hot Key Einstellung fehleschlagen
IDC_BOSSKEY = Haupt-Key
IDS_BOSSKEY_TRAYICON = Hide TrayIcon when boss key activated
IDS_BOSSKEYMUTE = Stumm bei aktivem Haupt-Key
IDS_ONLYONEPROCESS = Nur ein PPLive Prozess
IDS_EXITINFO = Close without confirming
IDS_RIGHTMENUCHANNEL = Use System Tray Channel List
IDS_AUTOADDFAVORITE = Automatically adding the channel to the colletion file 
IDS_CONTINUETIMES = Duration of\nbroadcasting:
IDS_MINUTES = Minute
IDS_SENDTOMSN = Sent the current program to MSN.
IDS_ADCOUNTDOWN = Show advertisement count down time
IDC_CLOSE_TRAY = Close to system tray icon
IDC_SHOWLOGO = Show content provider Logo

//portset dlg
IDS_SECOND = Sekunde
IDS_TIME = Zeit
IDC_BUFFERSETRADIO = Puffer Durchschnitt
IDC_STC_WMPPATH = Pfad des Windows Media Player 9 oder spätere Version
IDS_BROWSER = Browse
IDC_STC_NEWWMP_VERSION = Sie benutzen den neusten Windows Media Player
IDS_DOWNLOADNEW = download
IDC_STC_REALPATH = Pfad des Real Player 10 oder spätere Version
IDC_STC_NEWREAL_VERSION = Sie benutzen den neuesten Real Player
IDC_BUFFERSETSTATIC = Puffereinstellung
IDC_PLAYERSETSTATIC = Player Pfadeinstellung
IDC_PLAYERTYPESTATIC = Play mode selection
IDC_RESETBUTTON = Default
IDC_GRAPHNORMAL = Normal(Default)
IDC_GRAPHBUFFERING = Keep buff till 100%
IDC_GRAPHNOIMAGE = Only voice,no display
IDC_DISABLE_SCREENSAVE =  Disable Screensave and Power Management

//propety dlg
IDC_RADIONETSET = Netzwerkeinstellung
IDC_RADIOPORT = Wiedergabeeinstellung
IDC_RADIOUPDATE = Update
IDC_RADIOSHARE = Net Share
IDC_RADIOOTHER = Anderes

//Share Dlg
IDC_SHARECHECK =  Share this folder
IDC_SHARESTATIC = Net Share

// Lock Dlg
IDC_PROGRAM_LOCK = Content Control
IDC_HINT_PASS = Password:
IDC_CONFIRM_PASS = Confirm:
IDC_SEL_CATEGORY = Select Category
IDC_SET_PASS = Set Password
IDC_IDENT_PASSWD = Incorrect Password. 
IDC_CATEGORY_NAME = Category Name
IDC_DEL = Delete

IDS_CLEAR_LOCK =Unlock Content Control 
IDS_LOCK_HINT_OPEN =  Content Control Started
IDS_OPEN_LOCK = Start Content Control
IDS_LOCK_HINT_CLOSE = Content Control Unlocked
IDS_LOCK_EMPTYPASSWD =  Please input password
IDC_ENABLE_USER_EDUC = Show Tips

// Confirm Dlg
IDC_HINT_INPUT_PASS = Locked,Please input Password.
IDC_PASSWORD = Password:

// Password Error Dlg
IDC_PASSWORD_ERROR = Incorrect Password.
IDC_RE_INPUT = Please input again.

// SetCategory Dlg
IDD_DLG_SELCATEGORY = Select the category need to be controled
IDC_HINT_SEL_CATEGORY = Select the content need to be controled


//update dlg
IDC_UPDATETIPCHECK = benachrichtigung beim Update
IDS_USEUPDATE = Erlaube Automatisches Update
IDS_DENYUPDATE = Verbiete Automatisches Update
IDS_CHECKLASTEST_VERSION = Update
IDC_UPDATETIPSTATIC = Update Information
IDC_UPDATESTATIC =  Automatisches Update


//system menu
IDM_SHOWHIDE = Zeige/verstecke
IDM_ABOUT = Über PPLive...
IDM_WEBPAGE = Besuche Webseite
IDM_BBSPAGE = BBS
IDM_CONFIG = Parametereinstellung...\tCTRL+W
IDM_SHOWPOP = zeige Informationsfenster
IDS_CHANNEL = Kanäle
IDM_EXIT  =   Quit

IDS_ACCELERATOR = Hot Key Tip
IDS_MINIMODEMSG = ALT+Q für Standarteinstellung

IDS_PLAYERMSG = Player Information
IDS_LISTMSG = Kanallisten Information
IDS_UPDATE = PPLive Update Information
IDS_COMMANDMSG = Wiedergabeinformationen
IDS_PLAYING = Wiedergabe
IDS_TAB_PLAYING = Wiedergabe:

IDS_WELCOME = Willkommen bei PPLive
IDC_BTSEARCH = Suche
IDS_INPUTTEXT = Please Input Content
ID_CHANNEL = nach Kanal
ID_ACT = Nach Programm
IDS_SChannel = Channel Search
IDS_SProgram = Program Search
IDS_SHAREINFO = Choose the path to store sharing media files:

IDS_SHAREIP = Media Datei bind ip:
IDC_SHARE_MSG  =  Sharing folder allows LAN users to share the programs you are visiting without additional connections to external sites. This will greatly save LAN network resources.
IDS_RANDPORT = Rand Port
IDS_APPLY = Übernehmen
IDS_MINIMODE = Mini Modus
IDS_FULLMODE = Full Mode

//update
IDS_SEARCH=Suche aktualisierte Version...(%d%%)
IDS_SEARCHERROR = Suche nach aktualisierter Version fehlgeschlagen
IDS_HASUPDATE = Aktualisierte Version gefunden, PPliveUpdate wird diese Dateien herunterladen
IDS_CAPTION = PPliveUpdate
IDS_CANCEL= Aktualisierung ist nicht vollständig, wollen Sie wirklich beenden?
IDS_NEWVERSION=Die Version ist auf dem neuesten Stand, Danke das Sie den Updater benutzt haben.
IDS_DOWNLOADERROR=Download der aktualisierten Dateien fehlgeschlagen.!\nKlicken sie auf OK. Sie werden zu ihrem Webbrowser geleitet.\nDanke für die Nutzung des updaters.
IDS_DOWNLOAD=Download der aktualisierten Dateien...(%d%%)
IDC_WELCOMETIP = Willkommen beim Online Update
IDC_DOWNLOADING = Download der aktualisierten Dateien, Bitte warten.\n\nDies kann einige Minuten dauern.
IDC_NEXT = Weiter(&N) >
IDC_BEFORE = < Zurück(&B)
IDC_QUERYING = Überprüfe die letzten Module, Bitte warten.\n\nDies kann einige Minuten dauern.
IDC_HAVEUPDATE = Aktualisierte Dateien wurden gefunden 
IDC_MORE = Mehr
IDC_OKCANCEL= Klicke auf "Weiter" um die aktualisierten Dateien zu laden
IDC_UPDATEHELP = Dieses programm hilft Ihnen PPLive zu aktualisieren
IDC_NEXTQUERY = Klicke auf "Weiter" um nach Updates zu suchen
IDS_LOWVERSION = PPLive should be upgraded to view this program.\nclick yes will upgrade your pplive.

//about
IDS_IDENTITY = PPLive P2P Media Player
IDS_SUPPORT = Unterstützt durch Synacast
IDS_RIGHT = Alle Rechte vorbehalten durch Synacast
IDS_CURRENT_VERSION = Aktuelle Version:%s
IDC_WARNING = Warning: This program is protected by copyright law and international treaties. Unauthorized reproduction or distribution of this program, or any portion of it, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under the law.
IDS_OPENURL = Open URL...

IDS_MODULE_NAME = Module Name
IDS_VERSION_NUM = Version Number
IDS_DIRECT_KERNEL = Live Kernel
IDS_PFPS_KERNEL = PFPS Kernel
IDS_PLAY_KERNEL = Play Kernel
IDS_VOD_KERNEL = PPV Kernel

IDS_NETTYPE_INFO = Network configuration parameters have not yet, please choose your own network types!
IDS_STARTUPPOC = Download completed, click OK to quit PPLive,and  start updating. 

//Quit Dialog
IDS_YES = &JA
IDS_NO = &NEIN
IDS_NOTIP = Nicht nochmals fragen(&D)

//TroubleShooter
IDC_TROUBLE0=If you have trouble using PPLive, please click the "Troubleshooter" button to launch the automatic detection and recovery program. \n\nYou can click "Online Help" to search for resolution on www.pplive.com website.
IDC_TROUBLESHOOT=Toubleshooter
IDC_CANCEL=Close

//Subscribe
IDS_WILLPLAYSUB = The program preseted is about to be broadcast.
IDS_SUBTIMEOUT = Broadcast time has passed, you are unable to select the program at this moment! 
IDS_CANCELSUBINFO = This program has been preseted，do you prefer to cancel?
IDS_SUBOK = Schedule success.It will notice you before program play.
IDS_IMPORTSUCCESS = Favorites Import Successful!
IDS_CANNOT_SUB =You can't use this function without log in.
IDS_EXISTAWAKE = Can't scheule same program.
IDS_LOGIN_FUNC = Please log in before use Time service.

// Close Tip
IDC_CLOSE_APP      =  Quit Application
IDC_MINIZE_TOTRAY  =  Minimize to Tray
IDC_CLOSE_BOX    = Close

// 菜单上使用的
IDM_TIMING_SERVICE =Time Service
IDM_TIMING_PLAY = Time Play...
IDM_TIMING_AWAKE = Schedule Notice...
IDM_TIMING_CLOSE = Time Shutdown...
IDM_TIMEING_MANAGE =Time Management...

// DlgTimeSetting 中使用
IDC_COMBO_PLAY = Time Play
IDC_COMBO_AWAKE = Schedule Notice
IDC_COMBO_CLOSE = Time Shutdown
IDC_HINT_OPTION = Customize Option
IDC_HINT_CHANNEL = Channel:
IDC_HINT_PROGRAM = Program:
IDC_HINT_SHUTDOWN_TIME = Time Set
IDC_HINT_STARTTIME = Start Time
IDC_HINT_STOPTIME = Stop Time:
IDC_SET_FINISH_TIME = Set Stop Time
IDC_FINISH_SHUTDOWN = Shutdown after Stop
IDC_BROWSE_CHANNEL = Browse Channel
IDC_BROWSE_PROGRAM = Browse Program

IDC_FAILURE  = Failure
ID_ERROR_NO_SELECT_CHANNEL = Please Select a Channel!
ID_ERROR_LESSTHAN_60S = Play Time Should More Than One Mintue!
ID_ERROR_WRONG_TIME = Wrong Time Range Selection!

// DlgTimingManage相关
IDC_NEW_TASK = New 
IDC_EDIT_TASK = Edit
IDC_DEL_TASK = Delete
IDD_TIMING_MANAGE =Time Management

IDC_LIST_CHANNEL_NAME = Channel Name
IDC_LIST_PROGRAM_NAME = Program Name
IDC_LIST_START_TIME = Start Time
IDC_LIST_END_TIME = Stop Time
IDC_LIST_PROCESS = Action
IDC_LIST_SHUTDOWN = Shutdown
IDC_VERIFY = Confirm to Delete
IDC_SURE = Confirm Please

IDC_PROCESS_PLAY = Play
IDC_PROCESS_AWAKE = Notice
IDC_PROCESS_SHUTDOWN = Shutdown

ID_SHUTDOWN_YES = Yes
ID_SHUTDOWN_NO = No

//DlgProgram
IDC_SELECT_PROGRAM = Program should be selected
IDD_DLG_PROGRAM = Select Program
IDS_AWAKE_PLAY = %s %s Start Play,Attention Please.

// DlgShutdown
IDS_SHUTDOWN_TIP = Shutdown Tip
IDS_COUNTDOWN_TIP = Shutdown service your scheduled is countdown. It will close your computer in %d seconds.Please press "confirm" to continue or press "cancel" to stop shutdown service. 

// Transfer Mode
IDS_TRANSFERMODE = Transmit Mode
IDS_NORMALMODE = Normal Mode
IDS_SERVICE_MODE = Restricted Mode
IDS_CLASSICAL_MODE = Classic Mode
IDS_AVOID_DISCONNECT = Prevent from disconnect Mode

// 增加ToolTip 小贴士部分
IDS_TIP_TITLE_ACCOUNT =  Tips - Passport
IDS_TIP_TEXT_ACCOUNT =   Register an account, enjoy high quality service.

IDS_TIP_TITLE_CATEGORY = Tips - Change category order
IDS_TIP_TEXT_CATEGORY =  Tips - Check channels in category order.

IDS_TIP_TITLE_PLAY = Tips - Pause button
IDS_TIP_TEXT_PLAY =  Click pause,it would resume after click again.

IDS_TIP_TITLE_FAVOR = Tips - My favourite
IDS_TIP_TEXT_FAVOR =  Draw favourite here to check out later conveniently.

IDS_TIP_TITLE_SUB =Tips - My schedule
IDS_TIP_TEXT_SUB = Here's a notice of schedled program, pop-up on the right bottom of desktop while time up. 

IDS_TIP_TITLE_COLLAPSE = Tips - Time
IDS_TIP_TEXT_COLLAPSE = Click button to select played program, and enjoy the time-travel play.

IDS_TIP_TITLE_EXPAND = Tips - Time
IDS_TIP_TEXT_EXPAND = Double-click screenshot or shortcut,and enjoy the time-travel play.       

[Robin]
IDS_CHECKING           =  Checking - 
IDS_TROUBLESHOOTER     =  PPLive Troubleshooting
IDS_PREPARE            =  Ready to troubleshooting
IDS_STRING104          =  Please click "check" button right.
IDS_CLIENTINFO         =  PPLive Information
IDS_OSINFO             =  OS Information
IDS_NETADAPTERINFO     =  Netcard Information
IDS_NETSECUREINFO      =  Net security Information
IDS_PLAYERINFO         =  Player Information
IDS_TRACKERCONNECT     =  Tracker connection
IDS_WEBCONNECT         =  connection
IDS_STRING112          =  Check list below:
IDS_STOPCHECK          =  Stop 
IDS_RESTARTCHECK       =  Restart
IDS_SEND               =  Send
IDS_COPYTOCLIPBOARD    =  Copy to clipboard
IDS_STARTCHECK         =  Check
IDS_COMPLETE           =  Finish 
IDS_STRING119          =  Please select "send" or "restart" to check again.
IDS_SEND_TITLE         =  Send report to PPlive
IDS_SELECT             =  Select common question
IDS_S_OWNER            =  Others:
IDS_ADDRESS            =  Please leave some contact information to assist our ontime help.
IDS_EXIT               =  Exit
IDS_QQ                 =  Please input correct QQ number.
IDS_MSN                =  Pease input correct MSN.
IDS_TEL                =  Please input correct phone number.
IDS_CONTACT            =  Please input contect information
IDS_PROBLEM            =  Please select or input your question
